.swiper-container {
	width: 80%;
	height: 250px;
}
.swiper-slide img {
	width: 100%;
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
	.swiper-container {
		width: 80%;
		height: 75px;
	}
	.add_slide {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	..left_btn>img
}